BudBux-Backend - Task #1550

Search retail location features.
08/01/2019 10:55 AM - Sudeep Shakya

Status: Resolved Start date: 08/01/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 6.82 hours
Description

History

#1 - 08/02/2019 06:54 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 08/02/2019 06:54 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
